XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_input_get_extension_version_reply_t Struct Reference
XCB Input API

xcb_input_get_extension_version_reply_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | server_major
uint16_t | server_minor
uint8_t | present
uint8_t | pad1 [19]

## Detailed Description

xcb_input_get_extension_version_reply_t

The documentation for this struct was generated from the following file:

- xinput.h